body {
	font-family: "微軟正黑體", "Microsoft JhengHei", "儷黑 Pro", "LiHei Pro", "Apple LiGothic", "新細明體", PMingLiU, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.42857143;
	color: #222;
	background-color: #fff;

}
.noscroll{
    overflow-y:hidden!important;
	position: fixed;
	width: 100%;
	-webkit-overflow-scrolling: touch;	
}
/*.fixfixed{
	position: relative;
    top: auto;
}
.navbar-absolute {
    position: absolute !important;
}
*/

@media screen and (max-device-width: 480px) { 
::-webkit-scrollbar {
display: none;
appearance:button;
-moz-appearance:button; /* Firefox */
-webkit-appearance:button; /* Safari 和 Chrome */
}
}
.mfp-helper {
  height: 100%;
  overflow: hidden;
  -webkit-transform: translateZ(0);
}
.index h1 {
	margin: 0;
	padding: 0;
	font-size: 1em;
}
a {
	color: #999;
	text-decoration: none
}
a:hover, a:focus, a:active {
	color: #999;
	text-decoration: none
}
a:focus, a:active {
	color: #222;
	text-decoration: none
}
a:focus {
	outline: none;
}
p {
	margin: 0px;
}
.btn {
	display: inline-block;
	padding: 2px 6px;
	margin-bottom: 0;
	font-size: 17.5px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 0px;
}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	outline: none;
}
.btn-default {
	text-shadow: none;
	background-image: none;
	filter: none;
	border-color: #222;
	background-color: #222;
	color: #fff;
	border-radius: 0px;
}
.btn-default:hover, .btn-default:focus {
	background-color: #222;
	color: #fff;
	border-color: #222;
}
.btn-link {
	color: #222;
}
.btn-link, .btn-link:hover, .btn-link:focus, .btn-link:active {
	border-color: #222;
	text-decoration: none;
}
.btn-link:hover, .btn-link:focus {
	color: #222;
	text-decoration: none;
}
.header-link {
	background-color: #222;
	line-height: 36px;
	/*height:36px;*/

	color: #fff;
	font-size: 0.9em;
	letter-spacing: 0px;
}
.header-link a {
	color: #fff;
	text-decoration: none;
	margin: 0 15px;
}
.header-link a i {
	margin-right: 10px;
}
.header-link img {
    vertical-align: text-top;
	margin-right: 10px;
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: center;
	min-width: 80px;
	padding: 0;
	margin: 6px 0px;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #222;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.dropdown-menu > li > a {
	display: block;
	padding: 8px 10px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #fff;
	white-space: nowrap;
	margin: 0px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
.table-filter .dropdown-menu > li a {
	font-size: 1em;
	line-height: 1.5em;
	color: #222;
	text-align: center;
}
.dropdown-menu > li > a {
	display: block;
	padding: 8px 5px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #fff;
	white-space: nowrap;
	margin: 0px;
	letter-spacing: 0px;
}
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color: #333;
	background-image: none;
	color: #fff;
}
.nav_wrapper {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	transition: top .5s ease-out;
	background: #fff;
	z-index: 999;
}
.scroll {
	top: -240px;
}
.no-scroll {
	top: 0;
	z-index: 999;
	width: 100%;
}
.navbar {
	border-radius: 0px;
	margin-bottom: 10px;
}
.navbar-brand {
	height: 60px;
	float: none;
}
.navbar-brand > img {
	display: block;
	margin: 15px auto;
}
.navbar-brand, .navbar-nav > li > a {
	text-shadow: none;
}
.navbar-default {
	background-image: none;
	filter: none;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: #fff;
	border-bottom: 1px solid #222;
	border-top: 1px solid #222;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
.navbar-default .navbar-nav > li > a {
	color: #222;
	-webkit-transition: color 1s; /* Safari */
	transition: color 1s;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #cacaca;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a {
	background-image: none;
	filter: none;
	background-repeat: repeat-x;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #cacaca;
	background-color: #fff;
}
.nav > li > a {
	position: relative;
	display: block;
	padding: 15px 30px;
}
.form-control:focus {
	border-color: #222;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.form-control {
	display: block;
	width: 100%;
	height: 33px;
	padding: 6px;
	font-size: 0.8em;
	line-height: 1.42857143;
	color: #222;
	background-color: #fff;
	background-image: none;
	border: 1px solid #222;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
.form-control {
	display: block;
	width: 100%;
	height: 33px;
	padding: 6px;
	font-size: 0.8em;
	line-height: 28px;
	color: #222;
	background-color: #fff;
	background-image: none;
	border: 1px solid #222;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
}*/
.navbar-form {
	padding: 0px 10px;
}
.navbar-toggle {
	position: absolute;
	float: right;
	padding: 9px 10px;
	margin-top: 8px;
	margin-right: -5px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: none;
	border-radius: 0px;
	right: 5px;
	top: -60px;
}
.navbar-default .navbar-toggle {
	width: 45px;
	line-height: 15px;
	border: solid 1px #222;
	z-index: 99999;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #222;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #222;
}
.slider {
	margin-bottom: 30px;
	margin-top: 240px;
}
.nav > .mobile-nav {
	display: none;
}
.mobile-btn {
	display: none;
}
.table-btn {
	display: block;
}
#mode-newproduct .table-btn {
	margin-top: 68px;
}
.mobile-link {
	display: none;
}
.margin-b30 {
	margin-bottom: 30px;
}
footer {
	margin-top: 60px;
}
.footer-nav {
	font-size: 0.9em;
	color: #222;
}
.footer-nav a {
	color: #222;
}
.footer-nav p {
	border-bottom: 1px solid #222;
	padding: 10px 0px;
	margin: 0 -15px;
	font-weight: bold;
	font-size: 1.1em;
	letter-spacing: 0px;
	text-transform: uppercase;
}
.footer-nav ul {
	margin-top: 10px;
	margin-left: -15px;
}
.footer-nav li {
	margin-bottom: 5px;
}
.footer-nav li i,.footer-nav li img{
	margin-right: 8px;
}
.copyright {
	color: #fff;
	font-size: 0.8em;
	letter-spacing: 0px;
	text-align: center;
	padding: 10px 0px;
	background-color: #9a9a9a;
}
.copyright a {
	color: #fff;
}
/*page*/

article {
	line-height: 2em;
	margin-top: 240px;
	min-height: 450px;
}
.breadcrumb {
	padding: 0px;
	margin-bottom: 20px;
	list-style: none;
	background-color: #fff;
	border-radius: 0px;
	text-align: right;
	font-size: 0.9em;
	color: #222;
}
.breadcrumb > li + li::before {
	padding: 0 5px;
	color: #222;
	content: "/\00a0";
}
.breadcrumb a, .breadcrumb > .active {
	color: #222;
}
h1, .h1 {
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 50px;
}
h2, .h2 {
	font-size: 1.3em;
	font-weight: bold;
}
h3, .h3 {
	font-size: 1.2em;
	font-weight: bold;
}
h1, .h1, h2, .h2, h3, .h3 {
	margin-top: 30px;
	margin-bottom: 50px;
}
hr {
	margin-top: 80px;
	margin-bottom: 60px;
	border: 0;
	border-top: 1px solid #e5e5e5
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	padding: 12px 8px;
	line-height: 1.42857143;
	vertical-align: middle;
	border-top: 1px solid #222;
}
.page {
	background-color: #666;
	color: #fff;
	padding: 20px 0px;
}
.page .footer-nav {
	color: #fff;
}
.page .footer-nav p {
	border-bottom: 1px solid #fff;
}
.page .footer-nav a {
	color: #fff;
}
.tab-detail {
	margin-bottom: 30px;
}
.news-list {
	padding: 20px 0px;
}
.news-list li {
	margin-bottom: 40px;
}
.news-list .date {
	text-align: center;
	font-size: 1.2em;
}
.news-list .date span {
	background-color: #222;
	color: #fff;
	border-radius: 50%;
	text-align: center;
	padding: 20px;
	display: block;
	width: 55%;
	margin: 0 auto;
	font-size: 1.5em;
	margin-bottom: 10px;
	transition: background-color 2s;
}
.news-list li:hover .date span {
	background-color: #999;
}
.news-list .title {
	font-size: 1.4em;
	font-weight: bold;
	padding-top: 15px
}
.news-list .description {
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	-ms-text-overflow: ellipsis; /* 支援其他瀏覽器 */
	-o-text-overflow: ellipsis; /* 支援其他瀏覽器 */
	text-overflow: ellipsis;
	padding: 15px 0px;
	border-bottom: 1px solid #222;
}
.news-list a {
	color: #222;
	transition: color 1s;
}
.news-list a:hover {
	color: #666;
}
.news-detail .date {
	color: #999;
	font-size: 0.9em;
}
.store-starch {
	padding-left: 10%;
}
.store-starch .form-control {
	width: 147px;
}
.store-starch.input-group-addon, .store-starch .input-group-btn {
	width: auto;
	background-color: #222;
}
.store .name {
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.2em;
}
.store .table {
	border-bottom: 1px solid #222;
}
.store-map {
	float: left;
}
.store-img {
	float: right;
	margin-top: 30px;
}
.store-map {
	margin-top: 30px;
}
.store-map iframe {
	width: 100%;
	max-height: 500px;
}
.editor {
	margin-bottom: 10px;
}
.editor img {
	margin-top: 15px;
	margin-bottom: 15px;
	max-width: 100% !important;
	height:auto !important;
	/*margin-left: auto;
	margin-right: auto;
	display: block;*/
}

#video-play .modal-body {
	padding-bottom: 0px;
}
.table-filter .dropdown {
}
.table-filter .nav-tabs > li {
	float: left;
	margin-bottom: -1px;
	height: 98px;
	text-align: center;
}
.table-filter .nav-tabs > li:last-child {
	margin-right: 0px;
}
.table-filter .nav-tabs > li a {
	color: #666666;
	font-size: 1.3em;
}
.table-filter .nav-tabs > li a:hover {
	background-color: #b9b9b9;
}
.table-filter .dropdown-menu > li > a:hover, .table-filter .dropdown-menu > li > a:focus {
	background-color: #b9b9b9;
	background-image: none;
	color: #222;
}
.table-filter .nav-tabs > li img {
	margin-right: 30px;
}
.table-filter .nav-tabs > li span {
	margin-top: 5px;
}
.table-filter.nav > li > a:hover, .table-filter .nav > li > a:focus {
	text-decoration: none;
	background-color: #e6e6e6;
}
.table-filter .dropdown-toggle {
	height: 98px;
}
.table-filter .nav-tabs > li > a {
	margin-right: 0px;
	border: none;
	border-radius: 0;
	background-color: #e6e6e6;
}
.table-filter .nav-tabs > li.active > a, .table-filter .nav-tabs > li.active > a:hover, .table-filter .nav-tabs > li.active > a:focus {
	color: #222;
	cursor: default;
	background-color: #b9b9b9;
	border: none;
}
.table-filter .dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	float: center;
	width: 89.9%;
	padding: 0;
	margin: 0px 15px;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 2px solid #b9b9b9;
}
.table-filter .dropdown-menu > li a {
	font-size: 1em;
	line-height: 1.5em;
	color: #222;
	text-align: center;
}
.table-filter.dropdown-menu > .active > a, .table-filter .dropdown-menu > .active > a:hover, .table-filter .dropdown-menu > .active > a:focus {
	color: #222;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	text-decoration: none;
	background-color: #e6e6e6;
	outline: 0;
}
.products .thumbnail {
	display: block;
	padding: 0px;
	margin-bottom: 50px;
	line-height: 1.42857143;
	background-color: #fff;
	border: none;
	border-radius: 0px;
	transition: none;
}
.products .thumbnail .caption {
	padding: 9px 0px;
	color: #222;
	text-align: center;
}
.products p {
	margin: 5px;
}
.products .brand, .products .name {
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	-ms-text-overflow: ellipsis; /* 支援其他瀏覽器 */
	-o-text-overflow: ellipsis; /* 支援其他瀏覽器 */
	text-overflow: ellipsis;
}
.products .caption {
	padding: 0px;
	color: #222;
	margin-bottom: 50px;
}
.products .caption p {
	margin: 0px;
	text-align: center;
}
.products .caption p a {
	color: #222;
}
.price {
	color: #dd0413;
	font-size: 1.2em;
}
.product-detail{
	width:100%;
}
.product-detail li {
	margin: 10px 0px;
}
.carousel-indicators li {
	margin: 0px 3px;
}
.product-detail ul .info {
	margin-top: 0px;
	margin-bottom: 5px;
}
.product-detail h1 {
	text-align: left;
	font-size: 1.5em;
	margin-top: 15px;
	margin-bottom: 15px;
}
.product-detail .brand:after,.newproduct-right .brand:after {
	content: " ";
}
.line-through {
	text-decoration: line-through;
}
.products-img {
	position: relative;
}
.products-slider {
	margin-top: 0px;
}
.products-slider .owl-theme .owl-controls .owl-page span {
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 6px;
	border: none;
	border-radius: 50%;
	background-color: rgba(0,0,0,.3);
}
.products-slider .owl-theme .owl-controls .owl-pagination {
	position: relative;
	bottom: 40px;
	text-align: center;
}
.products-slider .owl-theme .owl-controls .owl-page.active span, .products-slider .owl-theme .owl-controls.clickable .owl-page:hover span {
	background-color: rgba(0,0,0,.5);
}
/*.newproduct-left .owl-theme .owl-controls .owl-page span {
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 6px;
	border: none;
	border-radius: 50%;
	background-color: rgba(0,0,0,.3);
}
.newproduct-left .owl-theme .owl-controls .owl-pagination{
	position: relative;
	bottom: 40px;
	text-align: center;
}
.newproduct-left .owl-theme .owl-controls .owl-page.active span, .newproduct-left .owl-theme .owl-controls.clickable .owl-page:hover span{
	background-color: rgba(0,0,0,.5);
}
*/
.quick-view {
	background-color: #fff;
	border: 2px solid #222;
	width: 60%;
	padding: 5px;
	text-align: center;
	font-weight: bold;
	position: absolute;
	top: 40%;
	left: 20%;
	opacity: 0;
}
.quick-view a {
	color: #222;
	padding: 10px;
}
.products-img:hover .quick-view {
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out 0.2s;
	-moz-transition: all 0.2s ease-in-out 0.2s;
	-o-transition: all 0.2s ease-in-out 0.2s;
	-ms-transition: all 0.2s ease-in-out 0.2s;
	transition: all 0.2s ease-in-out 0.2s;
}
.products-img:hover img {
	opacity: 0.5;
	-webkit-transition: all 0.2s ease-in-out 0.2s;
	-moz-transition: all 0.2s ease-in-out 0.2s;
	-o-transition: all 0.2s ease-in-out 0.2s;
	-ms-transition: all 0.2s ease-in-out 0.2s;
	transition: all 0.2s ease-in-out 0.2s;
}
.lightbox .product-detail {
	max-width: 900px;
}
.sub-tab .nav > li > a {
	position: relative;
	display: block;
	padding: 5px 10px;
	color: #222;
}
.sub-tab .nav-tabs > li > a {
	line-height: 1.42857143;
	border-radius: 0px;
	color: #515151;
}
.login {
	border: 1px solid #222;
	padding: 40px 80px;
	margin-bottom: 20px;
}
.login h2 {
	text-align: center;
	font-size: 2.5em;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	letter-spacing: 0px;
	margin-bottom: 30px;
}
.login a {
	color: #222;
}
.login-btn {
	text-align: center;
	width: 50%;
	margin: 0 auto;
	margin-bottom: 30px;
}
.login-btn .btn, .registered-btn .btn, .submit-btn .btn {
	padding: 10px;
	width: 100%;
}
.registered {
	padding: 30px;
	border-top: 1px solid #222;
	border-bottom: 1px solid #222;
	margin-bottom: 30px;
}
.registered h2 {
	text-align: center;
	font-size: 2.5em;
	font-weight: normal;
	letter-spacing: 0px;
	margin-bottom: 30px;
	display: none;
}
.registered .line {
	height: 1px;
	background-color: #222;
	width: 110%;
	margin: 20px -30px;
}
.recaptcha {
	margin-top: 35px;
}
.recaptcha img {
	margin-right: 10px;
}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
	position: absolute;
	margin-top: 10px;
	margin-left: -20px;
}
.order-list .checkbox-inline input[type="checkbox"] {
	position: relative;
	margin-top: 5px;
	margin-left: -20px;
	margin-right: 10px;
}
.order-list a {
	color: #222;
}
.order-list .btn-link {
	background-color: #fff;
	color: #222;
	border: none;
	font-size: 1.5em;
}
.order-list button.close {
	padding: inherit;
	float: left;
}
.notice-icon {
	font-size: 1.5em;
	text-align: center;
	padding: 20px;
	color: #999;
	margin-bottom: 30px;
}
.notice-icon i {
	font-size: 3em;
	margin-bottom: 10px;
}
.radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline {
	margin-top: 0;
	margin-left: 50px;
}
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus {
	outline: none;
}
label {
	font-weight: normal;
}
.member li {
	margin-bottom: 20px;
}
.member {
	border-bottom: 1px solid #222;
	margin-bottom: 30px;
}
.order-tracking td {
	text-align: center;
}
.order-tracking-info {
	padding: 3%;
}
.submit-btn {
	text-align: center;
	width: 30%;
	margin: 0 auto;
	margin-bottom: 30px;
}
.contact-form {
	padding: 50px 30px;
	border-top: 1px solid #222;
	border-bottom: 1px solid #222;
	margin-bottom: 30px;
	padding-bottom: 20px;
}
.contact-form input{
	width:100%;
}
.contact-form .input-group-addon, .contact-form .input-group-btn {
	width: 1%;
	white-space: nowrap;
	vertical-align: middle
}
.contact-form .line {
	height: 1px;
	background-color: #222;
	width: 100%;
	margin: 15px 0px;
}
.contact-form .input-group-btn {
	position: relative;
	font-size: 0;
	white-space: nowrap;
	background-color: #222;
}
#open-ask .recaptcha {
	margin-top: 25px;
}
#open-ask .brand:after {
	content: "-";
}
.follow-icon {
	margin-bottom: 50px;
}
.follow-icon a{
	display:inline-block;
}
.follow-icon a img {
    vertical-align: text-bottom;
	margin-bottom: 2px;
}
.follow-icon i {
	font-size: 2.7em;
	margin-right: 10px;
}
.follow-icon a {
	color: #222;
}
.contact-info h2 {
	margin-top: 50px;
	margin-bottom: 20px;
}
.contact-info a {
	color: #222;
}
.brands .thumbnail {
	display: block;
	padding: 0px;
	margin-bottom: 20px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #e5e5e5;
	border-radius: 0px;
	-webkit-transition: border .2s ease-in-out;
	-o-transition: border .2s ease-in-out;
	transition: border .2s ease-in-out;
	height: 165px;
	text-align: center;
}
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
	border-color: #222;
}
.item_brand {
	height: 165px;
	line-height : 165px;
	white-space : nowrap;
}
.item_brand img {
	max-width: 90%;
	height: auto;
	vertical-align : middle;
}
.item_brand:after {
	content : ".";
	font-size : 0;
	-webkit-text-size-adjust : none;
}
.brand-banner {
	margin-bottom: 10px;
}
.order-list h2 {
	font-size: 1em;
	margin: 0px;
}
.order-img {
	width: 100px;
	height: 100px;
	padding: 3px;
}
.order-list .form-control {
	width: 40%;
	float: left;
	height: 31px;
	text-align: center;
}
.step-btn {
	text-align: center;
}
.step-btn .btn {
	padding: 10px 50px;
	margin-bottom: 20px;
}
.order-info {
	border: 1px solid #222;
	padding: 5%;
	margin-bottom: 25px;
}
.order-info .radio {
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
	display: inline-block;
	margin-right: 30px;
}
.order-info label {
	display: block;
}
.order-info .row .row {
	margin-bottom: 25px;
}
.order-info .row .row:last-child {
	margin-bottom: 0px;
}
.order-info .col-md-1 {
	writing-mode: tb-rl;
	letter-spacing: 1em;
}
.order-man {
	margin-bottom: 30px;
}
.shopping-info {
	border: 1px solid #222;
	padding: 3%;
	margin-bottom: 30px;
}
.shopping-info li {
	margin-bottom: 8px;
}
.order-success {
	border: 1px solid #222;
	padding: 8%;
	margin-bottom: 30px;
}
.order-success .title {
	text-align: center;
	font-size: 2.2em;
	margin-bottom: 30px;
}
.order-success .title i {
	margin-right: 10px;
}
.coupon {
	background-color: #f2f2f2;
	padding: 5px 0px;
}
.coupon .form-group {
	margin-bottom: 0px;
}
/*.product-detail input[type="submit"] {

    font-family: FontAwesome;

}

*/

.detail-info {
	float: right;
	margin-bottom: 20px;
}
.detail-info .format {
	min-height: 320px;
}
.detail-img {
	float: left;
	margin-bottom: 0px;	
}
.product-detail .btn-default {
	width: 100%;
	padding: 10px;
	margin-bottom: 10px;
}
.product-detail .btn-default i {
	margin-right: 10px;
}
.btn-gray {
	background-color: #666;
	border-color: #666;
}
.btn-gray:hover {
	color: #fff;
	background-color: #666;
	border-color: #666;
}
.product-detail .tab-detail {
	padding: 0px;
}
.product-detail .scroll_tabs_theme_light {
	margin-bottom: 10px;
}
.product-detail .indented_text {
	margin-top: 20px;
}
.product-detail .editor {
	padding: 20px 0px;
}
.product-detail .input-group .form-control {
	position: relative;
	z-index: 2;
	float: left;
	width: 45px;
	margin-bottom: 0;
}
.product-detail .form-control {
	border: 1px solid #ccc;
	width: 75%;
	display: inline-block
}
#mode-newproduct .form-control {
	border: 1px solid #ccc;
}
#mode-newproduct select.form-control {
	width: 75%;
}
#mode-newproduct .form-inline {
	margin-bottom: 15px;
}
.product-detail .input {
	display: inline-block;
	margin-bottom: -20px;
}
.product-detail .input .btn-default {
	padding: 3px 10px;
	margin-bottom: 10px;
	width: 35px;
}
.product-detail .input button[type="button"] {
	background-color: #eaeaea;
	border-color: #ccc;
	color: #222;
}
.zoom {
	display: inline-block;
	position: relative;
}
.modal {
	z-index: 9999;
	width:100%;
	background-color: rgba(0,0,0,0.7);
}
.modal-dialog {
	width: 51.5%;
	margin: 30px auto;
}

.modal-backdrop.in {
	filter: alpha(opacity=85);
	opacity: .85;
}
.modal-content {
	border-radius: 0px;
	outline: 0;
	margin-bottom:30px; 
 }
.modal-header {
	min-height: 16.43px;
	padding: 15px;
	border-bottom: 0;
}
.modal-header .close {
    margin-top: 0px;
    padding: 10px;
    position: absolute;
    right: 10px;
    top: 5px;
	z-index: 9999;
}
.modal-body {
	padding-bottom: 12px;
}
#video-play{
	margin:0px;
	padding:0px;
}
#video-play .modal-dialog {
	width: 80%;
	height: auto;
	margin: 0px auto;
	padding:10px;
	background-color:#fff;
}

#video-play .modal-header {
	min-height: 100%;
	padding: 0px;
	border-bottom: 0;
}
#video-play .modal-body {
	position: relative;
    padding: 0px;
}
#video-play .modal-header .close {
    margin-top: 0px;
    position: absolute;
    right: 0;
    top: -15px;
    background-color: #fff;
    font-size: 5em;
    z-index: 999;
}
#video-play .close:hover,#video-play  .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=100);
    opacity:1;
}
#video-play .modal-content {
    -webkit-box-shadow: none;
    box-shadow: none;
	border:none;
}
.ekko-lightbox .modal-body {
	padding-bottom: 20px;
}
.modal-footer {
	text-align: center;
}
.modal-footer .btn + .btn {
	margin-bottom: 0px;
	margin-left: 0px;
}
.modal-footer .btn {
	padding: 10px 40px;
	margin-right: 10px;
}
.modal-dialog h2, .modal-dialog h3 {
	font-size: 1.5em;
	line-height: 1.5em;
	margin-top: 0px;
	margin-bottom: 5px;
}
.modal .order-list h2 {
	font-size: 1em;
}
.modal .glyphicon {
	top: 10px;
	margin-right: 30px;
	font-weight: normal;
}
.close {
	filter: alpha(opacity=100);
	opacity: 1;
	background-color: #222;
}
.pagination {
	display: inline-block;
	padding-left: 0;
	margin: 20px 0;
	border-radius: 0px;
}
.pagination > li {
	display: inline-block;
}
.pagination > li > a, .pagination > li > span {
	position: relative;
	float: left;
	padding: 6px 12px;
	margin-left: -1px;
	line-height: 1.42857143;
	color: #222;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #fff;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color: #222;
	background-color: #fff;
	border-color: #222;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	z-index: 2;
	color: #222;
	cursor: default;
	background-color: #FFF;
	border-color: #222;
}
.pagination > li:first-child > a, .pagination > li:first-child > span {
	margin-left: 0;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}
.pagination > li:last-child > a, .pagination > li:last-child > span {
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
.empty-lable {
	height: 32px;
	margin-bottom: 5px;
}
.table-responsive {
	min-height: .01%;
	overflow-x: inherit;
}
.goback {
	margin: 15px 0px;
}
.goback .btn i {
	margin-right: 10px;
}
.red {
	color: #dd0413;
}
.gray {
	color: #999;
}
.black {
	color: #222;
}
.line {
	height: 1px;
	background-color: #222;
	width: 100%;
	margin: 20px 0px;
}
.w100 {
	width: 100%;
}
.margin-b30 {
	margin-bottom: 30px;
}
.margin-t20 {
	margin-top: 20px;
}
div.dataTables_filter input {
	border: 1px solid #222;
	width: 10em;
	margin-left: 10px;
	height: 33px;
	padding: 6px;
}
div.dataTables_length select {
	width: 75px;
	border: 1px solid #222;
	margin-bottom: 5px;
}
.table > thead > tr > th {
	border-bottom: 1px solid #222;
}
.table > tbody + tbody {
	border-top: 1px solid #222;
}
.contact-form .input-group {
	border: solid 1px #222;
	padding: 10px;
	display: block;
}

.editor iframe, .editor object, .editor embed {	
	width: 100%;
	height: 500px;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
select:focus, textarea:focus, input:focus {
        font-size: 0.8em;		
    }
}	

@media screen and (min-device-width: 641px) { 
select:focus, textarea:focus, input:focus {
        font-size:0.8em;		
    }
}

@media (max-width: 1680px) {
.modal .detail-info .format {
	min-height: 262px;
}
.store-map iframe {
	max-height: 393px;
}
}

@media (max-width: 1366px) {
.modal-dialog {
	width: 72%;
	margin: 0 auto;
	margin-top: 3%;
}
.store-map iframe {
	max-height: 450px;
}
.modal .detail-info .format {
	min-height: 348px;
}
}

@media (max-width: 1280px) {
.modal-dialog {
	width: 76.5%;
}
.store-map iframe {
	max-height: 445px;
}
.modal .detail-info .format {
	min-height: 345px;
}

}
@media (max-width: 1199px) {
	.nav > li > a {
	padding: 15px 17px;
}
.news-list .date span {
	width: 65.6%;
}
.table-filter .dropdown-menu {
	width: 88.2%;
}
}

@media (max-width: 1080px) {
.nav > li > a {
	padding: 15px 15px;
}

.product-detail h1 {
	margin-top: 0px;
}
.detail-info .format {
	min-height: 250px;
}
.modal .product-detail h1 {
	margin-top: 0px;
}
.modal .detail-info .format {
	min-height: 257px;
}
#video-play .modal-header .close {
    font-size: 4em;
}
.product-detail ul .info {
	margin-bottom: 0px;
}
.brands .thumbnail {
	height: 130px;
}
.item_brand {
	height: 130px;
	line-height: 130px;
	white-space: nowrap;
}
.table-filter .dropdown-menu {
	width: 88%;
}
.store-map iframe {
	max-height: 375px;
}
.table-btn {
	margin-top: 37px;
}
}

@media (max-width: 1024px) {
.nav > li > a {
	position: relative;
	display: block;
	padding: 15px 15px;
}
.mobile-link {
	display: inline-block;
}
.mobile-hidden {
	display: none;
}
.header-link a {
	margin: 0px;
}
.header-link i {
	font-size: 1.3em;
}
.navbar-brand > img {
	padding: 0px;
	display: block;
	margin: 0px auto;
	max-width: 65%;
}
.modal-dialog {
	width: 95.5%;
}
.store-map iframe {
	max-height: 457px;
}
.table-filter .nav > li {
	position: relative;
	display: block;
	float: left;
	width: 25%;
	text-align: center;
}
.table-filter .dropdown-menu {
	width: 87.9%;
}
.slider, article {
	margin-top: 200px;
}
.news-list .date span {
	width: 70%;
}
.detail-info .format {
	min-height: 0px;
	line-height: 1.7em;
}
.modal .detail-info .format {
	min-height: 338px;
}
.product-detail h1 {
	margin-top: 0px;
	margin-bottom: 15px;
	line-height: 1.3em;
}
.table-btn {
	margin-top: 73px;
}
}

@media (max-width: 1023px) {
/*header {

	position: fixed;

	top: 0;

	width: 100%;

	background-color: #fff;

	z-index: 9999;

}

article, #owl-demo {

	margin-top: 150px;

}*/

.nav > .mobile-nav {
	display: block;
}
.navbar {
	min-height: 0px;
	border-top: 1px solid transparent;
	margin-bottom: 0px;
}
/*.navbar-form {
	padding: 15px 0px;
}*/
.nav > li a[title='home'] {
	display: none;
}
.nav > li {
	position: relative;
	display: block;
	float: left;
	width: 50%;
	text-align: center;
}
.sub-tab .nav > li {
	width: auto;
}
.navbar-nav {
	margin: 7.5px -15px;
	border-left: 1px solid #222;
	border-top: 1px solid #222;
}
.navbar-nav li i {
	margin-right: 8px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #fff;
}
.navbar-default .navbar-nav > li > a {
	color: #222;
	border-right: 1px solid #222;
	border-bottom: 1px solid #222;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	color: #fff;
	cursor: default;
	background-color: #222;
	border: 1px solid #222;
}
.sub-tab {
	background-color: #b9b9b9;
}
.sub-tab .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	color: #666666;
	background-color: #b9b9b9;
	border: 1px solid #b9b9b9;
}
.sub-tab .nav-tabs {
	margin-bottom: 0px;
	background-color: #e7e7e7;
}
.sub-tab .nav-tabs > li > a:hover {
	background-color: #e7e7e7;
	border: 1px solid #b9b9b9;
}
.sub-tab .nav > li > a > img {
	max-width: none;
	margin-right: 10px;
}
.sub-tab .tab-content {
	text-align: center;
	background-color: #fff;
	border: 2px solid #b9b9b9;
}
.sub-tab .tab-content li a {
	color: #222;
}
.sub-tab .tab-content li:hover {
	background-color: #b9b9b9;
}
.btn-default {
	width: 100%;
	border-bottom: none;
}
.order-list .btn-default {
	width: auto;
}
.input .btn-default {
	width: 100%;
	border-bottom: 1px solid #ccc;
}
.footer-hidden {
	display: none;	
}
.copyright {
	background-color: #666;
	color: #fff;
	margin-top: 25px;
}
.copyright a {
	color: #fff;
}
article {
	min-height: 0px;
}
.table-search{
	display:none;
}
}

@media (max-width: 980px) {
.login {
	padding: 20px 40px;
}
.registered {
	padding: 20px 20px;
}
.registered .recaptcha .btn-default, .contact-form .recaptcha .btn-default {
	width: auto;
}
.contact-form {
	padding: 0px;
}
.step-btn .btn {
	width: 50%;
	float: left;
}
.order-info .col-md-1 {
	writing-mode: horizontal-tb;
	;
	letter-spacing: 0em;
}
.order-man {
	margin: 10px 0px;
}
.shopping-info {
	margin-top: 30px;
}
.slider, article {
	margin-top: 160px;
}
.news-list .date span {
	width: 55%;
}
.modal-footer .btn {
	margin-bottom: 10px;
}
.detail-info .format {
	min-height: 340px;
}
.modal .detail-info .format {
	min-height: 287px;
}
.brands .thumbnail {
	height: 215px;
}
.item_brand {
	height: 215px;
	line-height: 215px;
	white-space: nowrap;
}
.table-btn {
	margin-top: 30px;
}
}

@media (max-width: 900px) {
.store-map iframe {
	max-height: 390px;
}
.table-filter .dropdown-menu {
	width: 86.8%;
}
.detail-info .format {
	min-height: 0px;
}
.modal-dialog .product-detail h1 {
	font-size: 1.2em;
	margin-top: 0px;
	margin-bottom: 10px;
}
.news-list .date span {
	width: 60%;
}
.detail-info .format {
	min-height: 270px;
}
.modal .detail-info .format {
	min-height: 290px;
}
.brands .thumbnail {
	height: 195 px;
}
.item_brand {
	height: 195px;
	line-height: 195px;
	white-space: nowrap;
}
.table-btn {
	margin-top: 58px;
}
}

@media (min-width:768px) and (max-width:980px) {
.order-list .btn {
	font-size: 18px;
}
}

@media (max-width: 800px) {
.modal-dialog {
	width: 95%;
}
.store-map iframe {
	max-height: 340px;
}
.table-filter .dropdown-menu {
	width: 84.8%;
}
.product-detail h1 {
	margin-top: 0px;
	margin-bottom: 0px;
}
.product-detail li {
	margin: 8px 0px;
}
.detail-info .format {
	min-height: 235px;
}
.modal-dialog .product-detail li {
	margin: 5px 0px;
	margin-right: 8px;
}
.news-list .date span {
	width: 70%;
}
.modal .detail-info .format {
	min-height: 217px;
}
.brands .thumbnail {
	height: 168px;
}
.item_brand {
	height: 168px;
	line-height: 168px;
	white-space: nowrap;
}
#mode-newproduct .table-btn {
	margin-top: 20px;
}
.table-btn {
	margin-top: 58px;
}
.modal .modal-dialog {
	height: 100%;
	overflow-x: auto;
}
}

@media (max-width: 768px) {
.slider {
	margin-bottom: 15px;
	margin-top: 150px;
}
.ad {
	padding: 0px 8px;
	margin-bottom: 30px;
}
.ad .col-xs-6 {
	padding-right: 7px;
	padding-left: 7px;
}
.ad .big .col-sm-6 {
	padding-left: 7px;
	padding-right: 7px;
	margin-bottom: 15px;
}
.ad img {
	margin: 0 auto;
}
.ad .margin-b30:last-child {
	margin-bottom: 0px;
}
footer {
	margin-top: 0px;
}
.copyright {
	margin-top: 0px;
}
hr {
	margin-top: 20px;
	margin-bottom: 30px;
}
.store-map iframe {
	max-height: 325px;
}

.table-filter .nav > li > a > img {
	width: 35%;
	height: auto;
	display: block;
	margin: 0 auto;
}
.table-filter .nav-tabs > li img {
	margin-right: 10px;
}
.product-detail h1 {
	font-size: 1.3em;
}
.product-detail ul .info {
	margin-top: 0px;
	margin-bottom: 0px;
}
.news-list .date span {
	width: 75%;
}
.detail-info .format {
	min-height: 227px;
}
.modal .detail-info .format {
	min-height: 200px;
}
#video-play .modal-header .close {
    font-size: 2.5em;
}
}

@media (max-width: 767px) {
.store-map, .store-img {
	float: none;
}
.store-img {
	margin-bottom: 20px;
}
.store-map iframe {
	width: 100%;
}
.detail-info {
	float: none;
}
.detail-img {
	float: none;
}
.mobile-btn {
	display: block;
	margin-top: 15px;
}
.table-btn {
	display: none;
}
.table-filter .nav > li > a > img {
	width: 35%;
	height: auto;
	display: block;
	margin: 0 auto;
}
.table-filter .nav-tabs > li > a {
	line-height: 35px;
}

}

@media (max-width: 640px) {
.slider .col-md-12 {
	padding: 0px;
}
.news-list {
	padding: 0px;
}
.news-list .date span {
	width: 55%;
	font-size: 1.3em;
}
.news-list .title {
	padding-top: 0px;
}
.product-detail .editor {
	padding: 0px;
	margin-bottom: 20px;
}
.editor img {
	margin: 10px 0px;	
}
.registered h2 {
	display: block;
}
.contact-info {
	margin-bottom: 30px;
}
.contact-info h2 {
	margin-top: 0px;
}
.follow-icon {
	margin-bottom: 10px;
}
.map {
	margin-top: 30px;
}
.submit-btn {
	width: 100%;
}
.order-list .form-control {
	width: 50%;
	height: 30px;
}
.table-responsive .order-list > tbody > tr > td {
	white-space: normal;
}
.table-responsive .order-list > tbody > tr > th {
	white-space: nowrap;
}
.order-info .empty-lable {
	display: none;
}
.modal-dialog {
	width: 80%;
}
.sub-tab .nav > li {
	width: 25%;
}
.sub-tab .nav-tabs > li > a {
	margin-right: 0px;
}
.sub-tab .nav-tabs > li.active {
	border-bottom: 1px solid #b9b9b9;
}
.nav-tabs {
	margin-bottom: 20px;
}
.sub-tab .nav > li > a > img {
	width: 30%;
	height: auto;
	margin: 0 auto;
	display: block;
}
.ad .margin-b30 {
	margin-bottom: 15px;
}
.order-img {
	width: 80px;
	height: 80px;
	padding: 3px;
}
.order-list h2 {
	font-size: 0.9em;
}
.order-list .model, .order-list .color {
	font-size: 0.9em;
}
.breadcrumb {
	display: none;
}
.table-filter .nav {
	position: relative;
}
/*.table-filter .dropdown-menu {
	width: 95.5%;
	position: fixed;
	top: 370px;
	font-size: 1em;
}*/
.table-filter .dropdown-menu {
	width: 100%;
}
.table-filter .open .dropdown-menu {
	position: absolute;
	left: 0;
	padding: 0;
	margin: 0px;	
	width: 400%;
}
#mobile-dropdown2{
	margin-left:-100%;
}
#mobile-dropdown3{
	margin-left:-200%;
}
#mobile-dropdown4{
	margin-left:-300%;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#mobile-dropdown2{
	margin-left:-100%;
}
#mobile-dropdown3{
	margin-left:-200%;
}
#mobile-dropdown4{
	margin-left:-300%;
}
}
.table-filter ul {
	padding: 0px 15px;
}
.table-filter .col-xs-3 {
	padding: 0px;
}
.table-filter .nav-tabs > li a {
	font-size: 1em;
}
.table-filter.nav > li > a:hover, .table-filter .nav > li > a:focus {
	text-decoration: none;
	background-color: #b9b9b9;
}
.detail-info .format {
	min-height: 0px;
}

#mode-newproduct select.form-control {
	width: 100%;
}
#mode-newproduct .form-inline .title {
	display: block;
	margin-bottom: 5px;
}
.product-detail .input {
	display: inline-block;
}
.editor iframe, .editor object, .editor embed {
    height: 350px;
}
.detail-img {
	width:100%;
}
#showImg{
	width:100%;
}
}

@media (max-width: 600px) {
.news-list .date span {
	width: 60%;
}
}

@media (max-width: 480px) {
.news-list .date span {
	width: 80%;
}
.tab-detail {
	padding: 0px;
}
h1, .h1, h2, .h2, h3, .h3 {
	font-size: 20px;
	margin-bottom: 20px;
}
.store .name {
	line-height: 2em;
}
.member .col-xs-6 {
	width: 100%;
}
.modal-dialog {
	width: 95%;
}
.sub-tab .nav > li > a > img {
	width: 50%;
	height: auto;
}
.order-list .form-control {
	width: 50%;
	height: 30px;
}
.slider, article {
	margin-top: 145px;
}
/*.table-filter .dropdown-menu {
	top: 315px;
}*/
.table-filter .nav > li > a > img {
	width: 50%;
}
/*
.table-filter .dropdown-menu {
	width: 94%;
}*/
.navbar-brand > img {
	margin: 0px;
}
.brands .thumbnail {
	height: 210px;
}
.item_brand {
	height: 210px;
	line-height: 210px;
	white-space: nowrap;
}
}

@media (max-width: 414px) {
.slider, article {
	margin-top: 140px;
}
/*
.table-filter .dropdown-menu {
	width: 92.8%;
}
.table-filter .dropdown-menu {
	top: 305px;
}*/
.news-list .date span {
	width: 100%;
}
.brands .thumbnail {
	height: 175px;
}
.item_brand {
	height: 175px;
	line-height: 175px;
	white-space: nowrap;
}
.editor iframe, .editor object, .editor embed {
    height: 300px;
}
}

@media (max-width: 375px) {
/*
.table-filter .dropdown-menu {
	width: 92%;
}*/
.news-list .date span {
	width: 110%;
}
.brands .thumbnail {
	height: 155px;
}
.item_brand {
	height: 155px;
	line-height: 155px;
	white-space: nowrap;
}
}

@media (max-width: 360px) {
h1, .h1, h2, .h2, h3, .h3 {
	margin-top: 20px;
	margin-bottom: 30px;
}
.news-list .date span {
	width: 100%;
	padding: 15px;
}
.news-list .description {
	padding: 8px 0px;
}
.navbar-brand > img {
	padding: 0px;
	display: block;
	max-width: 70%;
}
.modal-dialog {
	width: 90%;
}
.order-success .title {
	font-size: 1.5em;
	font-weight: bold;
}
.table-filter .nav-tabs > li > a {
	margin-right: 0px;
	line-height: 35px;
	border: none;
	border-radius: 0;
	background-color: #e6e6e6;
}
/*
.table-filter .dropdown-menu {
	width: 92%;
}
.table-filter .dropdown-menu {
	top: 310px;
}*/
.table-filter .nav > li > a > img {
	width: 80%;
}

.editor iframe, .editor object, .editor embed {
    height: 250px;
}
}

@media (max-width: 320px) {
.news-list .date span {
	width: 100%;
	padding: 10px;
}
/*.table-filter .dropdown-menu {
	width: 91%;
}*/
.brands .thumbnail {
	height: 128px;
}
.item_brand {
	height: 128px;
	line-height: 128px;
	white-space: nowrap;
}
.editor iframe, .editor object, .editor embed {
    height: 200px;
}
}

.tab-detail img{
	max-width: 100% !important;
	height: auto !important;
	width: auto;
}
.embed-responsive.embed-responsive-16by9 {
     margin-bottom: 30px;
}
.full-width{
	width:100%;
}
.mobile-nav .btn{
	padding:8px;
	font-size:1em;
	text-align:left;
}
.social {
	float:right;
}
.social svg {
    width: 20px;
	height: 20px;
	margin: 0px 5px;
	background-color: #333;
	padding: 3px;
	margin-bottom: -3px;
}